INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe1', 'A123BC31', 'Заз', 'Модель1', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe2', 'A223BC31', 'Уаз', 'Модель2', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe3', 'A323BC31', 'Газ', 'Модель3', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe4', 'A423BC31', 'Волга', 'Модель4', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe5', 'A523BC31', 'Чайка', 'Чайка Берии', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe6', 'A623BC31', 'Заз', 'Модель5', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe7', 'A723BC31', 'Уаз', 'Модель1', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe8', 'A823BC31', 'Газ', 'Модель2', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwe9', 'A923BC31', 'Волга', 'Модель3', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwea', 'A023BC31', 'Чайка', 'Чайка Сталина', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqweb', 'A113BC31', 'Заз', 'Модель4', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwec', 'A133BC31', 'Уаз', 'Модель5', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwed', 'A153BC31', 'Газ', 'Модель1', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwee', 'A163BC31', 'Броневичок', 'Броневичок Ленина', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqwef', 'A173BC31', 'Газ', 'Модель2', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqweg', 'A183BC31', 'Заз', 'Модель3', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqw11', 'A193BC31', 'Уаз', 'Модель4', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqw21', 'A124BC31', 'Газ', 'Модель5', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqw31', 'A125BC31', 'Волга', 'Модель1', true);
INSERT INTO cars (vin, number, brand, model, available_to_use) VALUES('zxsaqw41', 'A126BC31', 'Лада', 'Модель2', true);
